::ng-deep .ngxImageZoomContainer>img {
    height: 75vh !important;
    /*height: 500px !important;*/
    width: 100% !important;
    object-fit: contain !important;
    padding: 10px;
    background: #f9f9f9;
}

.dropbtn {
    background-color: transparent;
    color: white;
    padding: 0;
    font-size: 16px;
    border: none;
}

.dropdown {
    position: relative;
    display: inline-block;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f1f1f1;
    width: 280px;
    box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
    z-index: 1;
}

::ng-deep .slick-track {
    margin-right: auto !important;
    margin-left: unset !important;
}

.dropdown-content a {
    color: black;
    padding: 0 !important;
    text-decoration: none;
    display: block;
}

.dropdown-content a:hover {
    background-color: #ddd;
}

.dropdown:hover .dropdown-content {
    display: block;
}

.dropbtn:hover,
.dropbtn:focus {
    background-color: transparent !important;
}

.dropdown:hover .dropbtn {
    background-color: transparent;
}


/*-----------*/

.carousel-indicators [data-bs-target] {
    width: 30px !important;
    height: 3px !important;
}

.mySlides {
    display: none;
}


/* Add a pointer when hovering over the thumbnail images */

.cursor {
    cursor: pointer;
}


/* Next & previous buttons */

.prev,
.next {
    cursor: pointer;
    position: absolute;
    top: 40%;
    width: auto;
    padding: 16px;
    margin-top: -50px;
    color: white;
    font-weight: bold;
    font-size: 20px;
    border-radius: 0 3px 3px 0;
    user-select: none;
    -webkit-user-select: none;
}


/* Position the "next button" to the right */

.next {
    right: 0;
    border-radius: 3px 0 0 3px;
}


/* On hover, add a black background color with a little bit see-through */

.prev:hover,
.next:hover {
    background-color: rgba(0, 0, 0, 0.8);
}


/* Number text (1/3 etc) */

.numbertext {
    color: #f2f2f2;
    font-size: 12px;
    padding: 8px 12px;
    position: absolute;
    top: 0;
}


/* Container for image text */

.caption-container {
    text-align: center;
    background-color: #222;
    padding: 2px 16px;
    color: white;
}

.row:after {
    content: "";
    display: table;
    clear: both;
}


/* Six columns side by side */

.column {
    float: left;
    width: 16.66%;
}


/* Add a transparency effect for thumnbail images */

.demo {
    opacity: 0.6;
}

.active,
.demo:hover {
    opacity: 1;
}


/* Style the buttons inside the tab */

.tab button {
    display: block;
    background-color: inherit;
    color: black;
    padding: 22px 16px;
    width: 100%;
    border: none;
    outline: none;
    text-align: left;
    cursor: pointer;
    font-size: 17px;
}


/* Change background color of buttons on hover */

.tab button:hover {
    background-color: #ddd;
}


/* Create an active/current "tab button" class */

.tab button.active {
    background-color: #ccc;
}


/* Style the tab content */

.tabcontent {
    padding: 0px 12px;
    width: 100%;
    display: none;
    background: #f9f9f9;
    padding: 20px;
    text-align: center;
}

::ng-deep .product-grid .title {
    padding-top: 10px !important;
}


/* Clear floats after the tab */

.clearfix::after {
    content: "";
    clear: both;
    display: table;
}

.inline {
    padding-left: 0;
}


.pc {
    height: 100px !important;
    border-top: 1px solid #ccc;
}

.inline li button:focus {
    box-shadow: 0 1px 4px 1px #f8991b;
}

.inline li button {
    padding: 4px;
    background: transparent;
    border: 1px solid #f8991b;
}

.inline li {
    list-style-type: none;
    display: inline-block;
    margin-bottom: 8px;
}

.left-img li button:focus {
    box-shadow: 0 1px 4px 1px #f8991b;
}

.left-img {
    padding-left: 0;
}

.left-img li {
    list-style-type: none;
    border: 1px solid #ccc;
    margin-bottom: 5px;
}

.left-img li button {
    padding: 2px;
}

.left-img li img {
    width: 50px;
}

.inline li img {
    width: 40px;
}

li,
td {
    font-size: 15px !important;
}

::ng-deep .ngxImageZoomContainer {
    position: relative;
    margin: auto;
    overflow: hidden;
    pointer-events: none;
    height: auto !important;
    width: auto !important;
    border: 1px solid #ccc;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 54px;
}



.maroon {
    font-size: 18px !important;
}

.pic-1 {
    height: 150px !important;
    width: 100%;
    object-fit: contain;
    padding: 10px;
    background: #f9f9f9;
}

.mw-100 {
    height: 50px !important;
    width: 60px !important;
    object-fit: contain;
}

.side-2 {
    padding: 15px 5px;
}

.pd-s {
    border-radius: 3px !important;
    border-color: #999 !important;
    padding: 2px !important;
}

.lhn {
    line-height: normal;
    font-size: 23px;
    font-weight: 500 !important;
}

@media(min-width:767px) {
    .s-side {
        padding: 0 !important;
    }
}

@media(max-width:767px) {
    .mob-th {
        margin-top: 20px;
    }

    .stic-col {
        padding-left: 0 !important;
    }

    .s-side {
        padding-right: 0 !important;
    }

    .res-7 {
        padding: 2px !important;
    }

    .res-4 {
        padding: 14px !important;
    }
}

@media(min-width:992px) {
    .stic-b {
        min-height: 100vh;
    }

    .stic-col {
        position: sticky;
        top: 10%;
    }
}

@media(max-width:850px) and (min-width:767px) {
    .btn-res {
        font-size: 12px !important;
    }
}

.ra-ting-spn span {
    font-size: 16px;
}

ngb-rating {
    font-size: 18px;
    color: #31a64f;
    position: relative;
    z-index: -1;
    cursor: not-allowed !important;
}

ngb-rating:hover {
    cursor: not-allowed !important;
}

.cdk-overlay-pane {
    max-width: 500px !important;
}

.product-grid .title {
    margin: 0 !important;
    padding: 10px 0 0 0 !important;
}

.s-bidp {
    font-weight: 600;
    color: #31a64f;
    margin-bottom: 20px;
    font-size: 18px;
}

.btn-green {
    background: #31a64f !important;
    border-color: #31a64f !important;
    width: 50% !important;
    color: #fff !important;
    margin-bottom: 10px;
    border-radius: 4px !important;
    padding: 10px !important;
    font-size: 16px !important;
}


.qtyminus {
    padding: 0;
    margin: 0;
    border-style: none;
    touch-action: manipulation;
    display: inline-block;
    border: none;
    background: none;
    cursor: pointer;
}

/* End Reset for the demo */
/* Sass Config */
/* Contrast : 7.2:1 */
/* End Sass Config */
.qty1 {
    display: flex;
    flex-wrap: wrap;
    justify-content: left;
   
}

.qty1 label {
    flex: 1 0 100%;
}

.qty1:hover {
    background: none;

}

.qty1 input {
    width: 16rem;
    height: 4.4rem !important;
    font-size: 1.3rem;
    text-align: center;
    border: 1px solid #575757;
}

.qty1 button {
    width: 4.4rem;
    height: 4.4rem;
    color: #fff;
    font-size: 2rem !important;
    font-weight: 600 !important;
    background: #575757;
}

.qty1 button.qtyminus {
    margin-right: 0.3rem;
}

.qty1 button.qtyplus {
    margin-left: 0.3rem;
}

.rowss{
    display: flex;
    gap: 10px;
    align-items: center;
    text-align: center;
    font-size: 12px;

}
.rowss-child{
    border: 1px solid #ccc;
    padding: 5px;
    border-radius: 5px;
    width: 25%;
}
.time-s{
    font-size: 18px;
}